#[allow(clippy::wildcard_imports)]
use super::*;

#[syscall(SYSNR_CLOCK_SET_OFFSET)]
fn sys_clock_set_offset(delta: usize) -> isize {
    ERR_NOSYS
}

#[syscall(SYSNR_REBOOT)]
fn sys_reboot(action: usize) -> isize {
    ERR_NOSYS
}

#[syscall(SYSNR_DEBUG_PRINT)]
fn sys_debug_print(buf: *const u8, len: usize) -> isize {
    ERR_NOSYS
}
